/*
Theme Name: Pucela Child
Description: Tema hijo local de Pucela Basket.
Author: Pucela Basket
Template: hello-elementor
Version: 1.0.0
Text Domain: pucela-child
*/

/* WP-007 · Header global de Elementor */
/*.home .elementor-location-header {
  position: absolute;
  inset: 0 0 auto;
  width: 100%;
  z-index: 100;
}*/

/*body.home .elementor-location-header
.pb-site-header.pb-site-header:not(.elementor-sticky--effects) {
  background-color: transparent;
  background-image: linear-gradient(
    180deg,
    rgba(24, 11, 33, 0.87),
    rgba(24, 11, 33, 0)
  );
}*/


@media (prefers-reduced-motion: reduce) {
  .elementor-location-header .pb-site-header {
    transition: none;
  }
}
